/* You can add global styles to this file, and also import other style files */

/* == Import bootstrap */
@import "~bootstrap/dist/css/bootstrap.css";

/* == Just some basic styling */
h1 {
    margin: 2rem 0rem;
}

p {
    margin: 0;
}

.card {
    margin: 2rem 0rem;
    cursor: pointer;
    color: #000;

    &:hover {
        text-decoration: none;
        color: #000;

        background-color: rgba(110, 110, 110, 0.1);
    }
}

.language-switcher {
    a {
        color: #000;

        &.active {
            font-weight: 700;
        }
    }
}
